import 'package:circle_app/util/util.dart';
import 'package:get/get.dart';

import 'state.dart';

class HomeLogic extends GetxController {
  final HomeState state = HomeState();
  String getInfo () {
    return getBaseImage('image');

  }

}
